.event {
  border-radius: 5px;
  box-shadow: 0 0 5px 0 rgba(79, 88, 95, 0.15);
  background-color: #ffffff;
  height: auto;
  //max-height: 700px;
  min-height: 200px;
  margin-bottom: 30px;
  padding: 10px 25px 22px 25px;
  position: relative;

  &:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 15px;
    background-image: linear-gradient(to right, #e04d34, #febc0a);
    width: 25px;
    height: 1px;
  }

  .head {
    text-transform: uppercase;
    color: #4f585f;
    border-bottom: 1px solid #e6eaed;
    height: 50px;

    .icon {
      color: #4f585f;
    }
  }

  .author-data {
    height: 65px;
    border-bottom: 1px solid #e6eaed;
    .avatar {
      width: 35px;
      height: 35px;
    }
    .title {
      color: #4f585f;
      margin-left: 10px;
    }
    .date {
      color: #4f585f;
      font-size: 0.875rem;
      opacity: 0.5;
    }
  }

  .content {
    padding: 25px 0 0 0;
    line-height: 1.5625rem;

    span {
      margin-bottom: 30px;
      display: inline-block;

      &:last-child {
        margin-bottom: 0;
      }
    }

    .more {
      color: #0180cb;
      text-decoration: underline;
      cursor: pointer;
      margin-bottom: 0;
    }
  }
}
